Drupal 8.8 and Lightning 8.x-4.100 Incompatibility with Pathauto module